import React from 'react';
export default function WindowOpen(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M143-103v-754h674v754zm94-424h186v-40h114v40h186v-236H237zm0 330h486z" })));
}
